function [ dataSources] = dvpGetDataSources()
dvpStart();
r = dvpSendData(struct('requestType','select','operation','getDVPDataSources',...
    'config','STUB'));
dataSources = loadjson(char(r.data));

end
